uuid: 10a4d290-3c37-4d01-a534-c8c33e4c6d01
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_c__level
    - node.type.sponsor
    - taxonomy.vocabulary.sponsoring_level
id: node.sponsor.field_c__level
field_name: field_c__level
entity_type: node
bundle: sponsor
label: Level
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      sponsoring_level: sponsoring_level
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
